[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=Qt DlgEdit
Name[af]=Qt Dlgedit
Name[ar]=محرر صناديق الحوار QT
Name[ca]=Editor de diàlegs Qt
Name[eo]=Qt-Dialogredaktilo
Name[fa]=Dlgویرایشگر Qt 
Name[ko]=Qt 대화 상자 고치기
Name[lo]=ແກ້ໄຂກ່ອງໂຕ້ຕອບສຳຫັລບ Qt
Name[lv]=Qt DlgRedaktors
Name[nso]=Qt DlgPhetoso
Name[pl]=Qt Edytor okien dialogowych
Name[ro]=Editor de dialoguri Qt
Name[sv]=Qt dlgedit
Name[ta]=Qt ¯¨Ãò ¦¾¡ÌôÀ¡Ç÷
Name[th]=แก้ไขกล่องโต้ตอบสำหรับ Qt
Name[ven]=Qt Dlgsengulusa
Name[zh_CN]=Qt 对话框编辑器
Name[zh_TW]=Qt 對話盒編輯器
Name[zu]=i-DlgEdit ye-Qt
MimeType=
GenericName=Dialog Editor
GenericName[af]=Dialoog Redigeerder
GenericName[bg]=Редактор на Диалози
GenericName[bs]=Editor Qt dijaloga
GenericName[ca]=Editor de diàlegs
GenericName[cs]=Editor dialogů
GenericName[da]=Dialog-editor
GenericName[de]=Dialog-Editor
GenericName[el]=Διορθωτής Διαλόγων
GenericName[en_GB]=Dialogue Editor
GenericName[eo]=Dialogredaktilo por Qt-programoj
GenericName[es]=Editor de diálogos
GenericName[et]=Dialoogide redaktor
GenericName[eu]=Elkarrizketa Editorea
GenericName[fa]=ویرایشگر گفتگو
GenericName[fi]=Dialogieditori
GenericName[fo]=Samskiftis-ritil
GenericName[fr]=Éditeur de boîtes de dialogue
GenericName[he]=עורך תיבות דו-שיח
GenericName[hr]=uređivač dijaloga
GenericName[hu]=párbeszédablak-szerkesztő
GenericName[it]=Editor delle finestre di dialogo
GenericName[ja]=ダイアログエディタ
GenericName[ko]=대화 상자 편집기
GenericName[lo]=ເຄືອ່ງມືແກ້ໄຂກ່ອງໂຕ້ຕອບ
GenericName[lt]=Dialogų Redaktorius
GenericName[lv]=Dialogu Redaktors
GenericName[mk]=Дијалог уредувач
GenericName[mn]=Диалог-боловсруулагч
GenericName[mt]=Editur tad-Djalogi
GenericName[nb]=Dialogredigerer
GenericName[nl]=dialoog-editor
GenericName[nn]=Redigering av dialogar
GenericName[nso]=Mofetosi wa Poledisano
GenericName[pl]=Edytor okien dialogowych
GenericName[pt]=Editor de Diálogos
GenericName[pt_BR]=Editor de diálogos
GenericName[ro]=Editor de dialoguri
GenericName[ru]=Редактор диалогов для Qt
GenericName[se]=Lásašdoaimmaheaddji
GenericName[sk]=Editor dialógov
GenericName[sl]=Urejevalnik pogovornih oken
GenericName[ss]=Inkhulumo mphendvulwano yemhleli
GenericName[sv]=Dialogeditor
GenericName[ta]=¯¨ÃÂ¡¼ü ¦¾¡ÌôÀ¡Ç÷
GenericName[th]=เครื่องมือแก้ไขกล่องโต้ตอบ
GenericName[tr]=İletişim Kutusu Düzenleyicisi
GenericName[uk]=Редактор діалогів
GenericName[ven]=Munwali wa Mufhindulano
GenericName[vi]= Trình biên soạn hộp thoại
GenericName[xh]=Umhleli Wencoko yababini
GenericName[zh_CN]=对话框编辑器
GenericName[zh_TW]=對話盒編輯器
GenericName[zu]=Umlungisi Wengxoxo
Exec=dlgedit
Icon=dlgedit
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=false
